/* ---------------------- */
/*  □初期化              */
/* ---------------------- */

* {
  margin : 0;
  padding : 0;
  font-style : normal;
  line-height:130%;
  font-size:100%; }

/* ---------------------- */
/*  □３カラム枠の設定    */
/* ---------------------- */

/* ■背景■ */
body {
  background-Color : black;
  background-image:url(http://blog-imgs-53.fc2.com/r/e/t/retrogaming/my_background.gif);
  background-repeat:repeat;
  background-position:left top;
  background-attachment:scroll;
  color:white;
  padding : 35px 35px 35px 35px;
font-family : "ヒラギノ角ゴ Pro ","Hiragino Kaku Gothic Pro","Osaka","Verdana","Tahoma","MS UI Gothic","Helvetica",sans-serif;
  text-align: center; }

/* ■全体枠■ */
table#all_parts {
  width : 945px;
  margin-left : auto;
  margin-right : auto;
  border-collapse: collapse;
  background-color: black;
  border-left : 2px solid rgb(128,128,128);
  border-right : 2px solid rgb(128,128,128);
  border-top : 0px solid rgb(128,128,128);
  border-bottom : 2px solid rgb(128,128,128);
  text-align : center; }

/* ■先頭枠■ */
table#top_area {
  width : 100%;
  border-collapse: collapse;
  padding : 0px; }

td#top_parts {
  padding : 8px 0px 0px 0px;
  border-top: 0px solid black;
  border-bottom: 0px solid rgb(56,56,56);
  text-align : center; }

.top1_p{
  font-size: 380%;        /* ★←TOPタイトルの大きさ変更箇所★ */
  font-weight:normal;
  line-height:100%;
  vertical-align : baseline; }

.top2_p{
  padding-left : 10px;
  line-height:100%;
  font-size: 100%;       /* ★←サブタイトルの大きさ変更箇所★ */
  font-weight:bold;
  vertical-align : top; }

/* ■左サイド枠■ */
td#left_parts {
  width : 18%;
  vertical-align : top;
  padding : 24px 8px 0px 8px;
  background-Color: transparent;
  text-align : left; }

/* ■左サイドタイトル部■ */
td#left_tytle {
  width : 100%;
  overflow:hidden ;
  padding : 4px 0px 3px 6px;
  border-top : 0px solid rgb(153,153,153);
  border-right : 0px solid rgb(127,127,127);
  background-color: rgb(51,51,51);
  background-image:url(http://blog-imgs-36.fc2.com/r/e/t/retrogaming/sidebg.gif);
  background-repeat:repeat;
  background-position:left top;
  background-attachment:scroll;
  vertical-align : middle; }

/* ■左サイドコンテンツ部■ */
td#left_contents {
  width : 100%;
  overflow:hidden ;
  padding : 8px 2px 24px 2px;
  background-Color : transparent;
  vertical-align : top; }

/* ■中央枠■ */
td#center_parts {
  width : 64%;
  background-Color : transparent;
  padding : 24px 8px 0px 8px;
  text-align : left;
  vertical-align : top; }

/* ■中央ナビ■ */
div#center_navi {
  width : 100%;
  font-size:80%;
  color: white;
  padding : 3px 0px 3px 0px;
  text-align : left;
  vertical-align : top; }

div#bottom_navi {
  width : 100%;
  font-size:80%;
  padding : 6px 0px 6px 0px;
  text-align : center;
  vertical-align : top; }

td#index {
  width : 100%;
  padding : 4px 0px 3px 6px;
  text-align : left;
  background-Color: rgb(51,51,51);
  background-image:url(http://blog-imgs-36.fc2.com/r/e/t/retrogaming/sideb.gif);
  background-repeat:repeat;
  background-position:left top;
  background-attachment:scroll;
  vertical-align : middle; }

td#index_contents {
  width : 100%;
  font-size:80%;
  overflow:hidden ;
  padding : 8px 12px 8px 12px;
  border-left : 0px solid rgb(140,219,158);
  border-right : 0px solid rgb(140,219,158);
  border-bottom : 0px dotted #bfbfbf;
  text-align : left;
  vertical-align : top; }

/* ■中央タイトル部■ */
td#center_tytle {
  width : 100%;
  padding : 0px 12px 3px 12px;
  border-top : 1px solid rgb(102,102,102);
  border-right : 1px solid rgb(102,102,102);
  border-left : 1px solid rgb(102,102,102);
  border-bottom : 0px dotted #bfbfbf;
  text-align : left;
  background-Color: transparent;
  vertical-align : middle; }

td#bottom_tytle {
  width : 100%;
  padding : 4px 0px 3px 6px;
  border-top : 0px solid white;
  border-right : 0px solid white;
  border-left : 0px solid white;
  border-bottom : 0px dotted #bfbfbf;
  background-color: transparent;
  text-align : left;
  vertical-align : middle; }

/* ■中央コンテンツ部■ */
td#center_contents {
  width : 100%;
  font-size:80%;
  overflow:hidden ;
  padding : 8px 12px 8px 12px;
  border-left : 1px solid rgb(102,102,102);
  border-right : 1px solid rgb(102,102,102);
  border-bottom : 0px dashed rgb(153,153,153);
  text-align : left;
  vertical-align : top; }

/* ■中央コンテンツ部(下線のみ)■ */
td#center_comments {
  width : 100%;
  font-size:80%;
  overflow:hidden ;
  padding : 8px 6px 8px 6px;
  background-Color : transparent;
  text-align : left;
  color: white;
  border-bottom: 1px solid rgb(153,153,153);
  vertical-align : top; }

/* ■中央コンテンツ部(線なし)■ */
td#center_linenone {
  width : 100%;
  font-size: 80%;
  overflow:hidden ;
  padding : 8px 6px 8px 6px;
  background-Color : transparent;
  text-align : left;
  vertical-align : top; }

td#center_linetwo {
  width : 100%;
  font-size:inherit;
  overflow:hidden ;
  padding : 8px 6px 8px 6px;
  background-Color : transparent;
  text-align : left;
  vertical-align : top; }

/* ■中央下部■ */
td#center_under {
  width : 100%;
  overflow:hidden ;
  padding : 2px 12px 10px 12px;
  background-Color : transparent;
  text-align : right;
  vertical-align : top; }

/* ■中央スペース部■ */
td#center_space {
  width : 100%;
  height : 20px;
  overflow:hidden ;
  background-Color : transparent;
  text-align : right;
  vertical-align : top; }

/* ■右サイド枠■ */
td#right_parts {
  width : 18%;
  vertical-align : top;
  padding : 24px 8px 0px 8px;
  background-Color: transparent;
  text-align : left; }

/* ■右サイドタイトル部■ */
td#right_tytle {
  width : 100%;
  overflow:hidden ;
  padding : 4px 0px 3px 6px;
  border-bottom : 0px solid rgb(102,102,102);
  background-color: rgb(51,51,51);
  background-image:url(http://blog-imgs-36.fc2.com/r/e/t/retrogaming/sidebg.gif);
  background-repeat:repeat;
  background-position:left top;
  background-attachment:scroll;
  vertical-align : middle; }

/* ■右サイドコンテンツ部■ */
td#right_contents {
  width : 100%;
  overflow:hidden ;
  padding : 8px 2px 24px 2px;
  background-Color : transparent;
  vertical-align : top; }

/* ■終端枠■ */
td#end_parts {
  margin : 6px 0px 0px 0px;
  padding : 8px 8px 18px 8px;
  text-align : center;
  font-size: 80%;
  vertical-align : middle; }

/* ---------------------- */
/*  □文章枠の設定        */
/* ---------------------- */

/* ■プラグイン枠■ */
table#plug_parts {
  width : 100%;
  margin : 0px 0px 6px 0px; 
  padding:0px;
  border-collapse: collapse;
  text-align : center; }

/* ■プラグインコンテンツ部■ */
.plug_contents {
  position:relative;
  font-size: 80%;
  background-Color : transparent;
  vertical-align : top; }

/* ■全記事一覧■ */
table#all_tytle {
  margin-left : auto;
  margin-right : auto;
  border-collapse: collapse;
  text-align : center; }

/* ■全記事(タイトル)■ */
td.all_t {
  padding : 2px 4px;
  text-align : center;
  font-size: 80%;
  border-top: 1px solid white;
  border-left: 1px solid white;
  border-right: 1px solid white;
  border-bottom: 3px double white;
  vertical-align : top; }

/* ■全記事(一覧)■ */
td.all_k {
  padding : 2px 4px;
  font-size: 80%;
  text-align : left;
  border: 1px solid white;
  vertical-align : top; }

/* ---------------------- */
/*  □文字フォントの設定  */
/* ---------------------- */

/* ■標準リンク■ */
a:link,a:visited,a:active{
  color: white;
  text-decoration:none; }

a:hover{
  color: white;
  text-decoration:underline; }

/* ■TOPタイトルリンク■ */
.main_t a:link,.main_t a:visited,.main_t a:active{
  font-size: inherit;
  font-weight:inherit;
  color:white;
  text-decoration:none; }

.main_t a:hover{
  font-size: inherit;
  font-weight:inherit;
  color:red;
  text-decoration:none; }

.center_c a:link,.center_c a:visited,.center_c a:active{
  font-size: inherit;
  font-weight: bold;
  color: rgb(255,128,0);
  text-decoration:underline; }

.center_c a:hover{
  font-size: inherit;
  font-weight: bold;
  color: rgb(255,128,0);
  text-decoration:none; }

.navi_t a:link,.navi_t a:visited,.navi_t a:active{
 font-size: inherit;
  font-weight:normal;
  color: white;
  text-decoration:none; }

.navi_t a:hover{
  font-size: inherit;
  font-weight:normal;
  color: white;
  text-decoration:underline; }


/* ■ENDタイトルリンク■ */
.sub_t a:link,.sub_t a:visited,.sub_t a:active{
  font-size:inherit;
  color: rgb(253,150,0);
  font-weight: normal;
  text-decoration:none; }

.sub_t a:hover{
  font-size:inherit;
  color: rgb(255,107,0);
  font-weight: normal;
  text-decoration:underline; }

.sub_t{
  font-size:inherit;
  color: white; }

/* ■記事タイトル■ */
.kiji_t a:link,.kiji_t a:visited,.kiji_t a:active{
  font-size:90%;
  color: white;
  font-weight : bold;
  text-align : left;
  letter-spacing: 0.1em;
  text-decoration:none;}

.kiji_t a:hover{
  font-size:90%;
  color: white;
  font-weight : bold;
  text-align : left;
  letter-spacing: 0.1em;
  text-decoration:underline;}

.kiji_t {
border-bottom: 1px solid #999999;
padding: 7px 0px 7px 0px;}

.index_t {
  font-size:12px;
  color: white;
  font-weight : bold;
  text-align : left;
  text-decoration:none;}

.center_t{
  font-size:90%;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  text-align : left;}

/* ■記事日時■ */
.kiji_j{
  float:right;
  font-size:80%;
  color: white;
  text-align : right;
  vertical-align : baseline;
  padding:0px 0px 0px 0px; }

.kiji_hr {
border-bottom: 1px solid rgb(255,127,127);
margin-bottom:4px;}

/* ■記事下段■ */
.kiji_k{
  font-size:80%;
  text-align : right;
border-left: 1px solid rgb(102,102,102);
border-right: 1px solid rgb(102,102,102);
border-bottom: 1px solid rgb(102,102,102); }

.kiji_k a:link,.kiji_k a:visited,.kiji_k a:active{
  color: rgb(0,255,255);
  text-decoration:none;}

.kiji_k a:hover{
  color: rgb(0,255,255);
  text-decoration:underline;}

.kiji_l{
  font-size:80%;
  color: white;
  text-align : right; }

.kiji_l a:link,.kiji_l a:visited,.kiji_l a:active{
  color: rgb(0,255,255);
  font-weight : normal;
  text-decoration:none;}

.kiji_l a:hover{
  color: rgb(0,255,255);
  font-weight : normal;
  text-decoration:underline;}

.more a:link,.more a:visited,.more a:active{
  color: rgb(255,128,0);
  font-weight : bold;
  letter-spacing: 0.1em;
  text-decoration:none;}

.more a:hover{
  color: rgb(255,128,0);
  font-weight : bold;
  letter-spacing: 0.1em;
  text-decoration:underline;}

.more{
  color: rgb(255,128,0);
  font-weight : bold;
  letter-spacing: 0.1em;
  text-decoration:none; }

.news_t a:link,.news_t a:visited,.news_t a:active{
  font-size: inherit;
  color: rgb(255,255,102);
  font-weight: normal;
  text-decoration:none; }

.news_t a:hover{
  font-size: inherit;
  color: rgb(255,255,102);
  text-decoration:underline; }

/* ■コメントタイトル■ */
.comment_t{
  font-size:inherit;
  color: rgb(153,255,196);
  font-weight:bold;
  text-decoration: none; }

/* ■TBタイトル■ */
.track_t{
  font-size:inherit;
  color: white;
  font-weight:bold;
  text-decoration: none; }

/* ■サイドタイトル■ */
.side_t{
  font-size:12px;
  font-weight: bold;
  text-transform: uppercase; }

/* ■リスト設定■ */
ul,li {
  list-style-type: disc;
  list-style-position:outside;
  list-style-image:url(xyz.gif);
  margin-left : 8px; }

/* ■その他■ */
h1       {font-size:100%; margin: 0px; font-weight:normal;}
h2,h3,h4 {font-size:100%; margin: 0px; font-weight:normal;}
.basic   {color: slateblue; font-weight:bold;}
.topics  {color: tomato; font-weight:bold;}

/* ■標準■ */
img{
  border:0;}

img.emoji{
  vertical-align:middle;}

blockquote,q{
  margin: 8px 6px 8px 12px;
  padding: 4px;
  font-size: 80%;
  text-align : left;
  border: 1px dotted white; }